import PanelCodeHighlight from '@/components/panel-code-highlight';
import React from 'react';

export default function(){
    return (
        <PanelCodeHighlight
            title="اندیکاتور"

        >
            <div className="mb-5">
                <div className="flex flex-wrap items-center justify-center gap-2">
                    <span className="relative h-20 w-20">
                        <img className="h-20 w-20 overflow-hidden rounded-full object-cover" src="/assets/images/profile-12.jpeg" alt="img" />
                        <span className="absolute bottom-0 h-7 w-7 rounded-full bg-danger ring-2 ring-white ltr:right-0 rtl:left-0 dark:ring-white-dark"></span>
                    </span>
                    <span className="relative h-16 w-16">
                        <img className="h-16 w-16 overflow-hidden rounded-full object-cover" src="/assets/images/profile-12.jpeg" alt="img" />
                        <span className="absolute bottom-0 h-6 w-6 rounded-full bg-success ring-2 ring-white ltr:right-0 rtl:left-0 dark:ring-white-dark"></span>
                    </span>
                    <span className="relative h-14 w-14">
                        <img className="h-14 w-14 overflow-hidden rounded-full object-cover" src="/assets/images/profile-12.jpeg" alt="img" />
                        <span className="absolute bottom-0 h-5 w-5 rounded-full bg-secondary ring-2 ring-white ltr:right-0 rtl:left-0 dark:ring-white-dark"></span>
                    </span>
                    <span className="relative h-12 w-12">
                        <img className="h-12 w-12 overflow-hidden rounded-full object-cover" src="/assets/images/profile-12.jpeg" alt="img" />
                        <span className="absolute bottom-0 h-4 w-4 rounded-full bg-info ring-2 ring-white ltr:right-0 rtl:left-0 dark:ring-white-dark"></span>
                    </span>
                </div>
            </div>
        </PanelCodeHighlight>
    );
}
